<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>ユーザー覧</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class = "userlist-container">
                <h1>ユーザー覧</h1>
                <form action="" method="post">
                    <ul>
                    <li>ログインID<input  type = "text" name="loginId"></li>
                    <li>ユーザー名<input  type = "text" name="name"></li>
                    <li>生年月日<input  type="date" name="calendar1" max="9999-12-31"><span>~</span><input class= "seinengappi2" type="date" name="calendar2" max="9999-12-31"></li>
                    </ul>
                    <input class ="usersearch" type="submit" value="検索">
                </form>
                <table border="1" width=1000>
                    <tr>
                        <th >ログインID</th>
                        <th >ユーザー名</th>
                        <th >生年月日</th>
                        <th ></th>
                    </tr>
                    <tr>
                        <td>""</td>
                        <td>""</td>
                        <td>""</td>

                        <td>
                            <a href="" class="blue" >詳細</a>
                            <a href="" class ="green">更新</a>
                            <a href="" class="red">削除</a>
                        </td>
                    </tr>
                </table>
        </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>